@Echo off
echo TOP COVER - All Areas
echo.
echo TASK:-
echo TARGETS OF OPPORTUNITY
echo.
echo.
echo You are tasked to fly a mission covering any
echo and all targets of opportunity within the 
echo within the whole combat area. This is up to you
echo but watch out for our boys. We don't want any
echo accidental friendly so visually check out all
echo air targets first.
echo.
echo.
PAUSE
fly -WNIGHT.FST -Psecond